@charset "utf-8";
/* CSS Document */
.fixedNavBut{position:fixed; width:45px; height:35px; top:8px; right:10px; z-index:80; display:block; opacity:1;}
.fixedNavBut .navMoreBut{position:static;}
.fixedNavBut .moduleEdit{width: 96px;}

.navMoreBut_2{border:3px solid #0055a2;}
.navMoreBut_2{display:block; position:absolute; right:10px; top:2px; width:32px; height:30px; border-radius:5px; z-index:5; background: #fff;}
.navMoreBut_2 i,.navMoreBut_2 b{display:block; overflow:hidden; position:absolute;  height:5px; line-height:0px;background: #0055a2;}
.navMoreBut_2 i{width:5px; left:4px;}
.navMoreBut_2 b{left:12px; width:15px; height:5px;}
.navMoreBut_2 i.i-1,.navMoreBut_2 b.b-1{top:4px;}
.navMoreBut_2 i.i-2,.navMoreBut_2 b.b-2{top:12px;}
.navMoreBut_2 i.i-3,.navMoreBut_2 b.b-3{top:20px;}


#webBody{background-attachment:scroll; background-repeat:repeat-y; background-position:left top; background-size: 100%; }
#webBody:before {
  content: ' ';
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
}
.webBody,.main{transition: all 0.25s; position: relative; z-index: 2;}
.Nzz{position:fixed;left:0px;top:0px; width:100%; height:100%;z-index:98; display:none; background-color:rgba(0,0,0,0.5);}

.NMore_1002 li em:after{content:""; position:absolute;background-color:#0055a2; height:1px; width:4px; box-shadow:-1px 1px 0 #0055a2, -2px 2px 0 #0055a2, -3px 3px 0 #0055a2, -4px 4px 0 #0055a2, -5px 5px 0 #0055a2, -1px -1px 0 #0055a2, -2px -2px 0 #0055a2, -3px -3px 0 #0055a2, -4px -4px 0 #0055a2, -5px -5px 0 #0055a2; left:-4px; top:50%; margin-left: 14px;}
.NMore_1002 .hover_icon em:after{position: absolute; display: block; font-size: 20px; left: -15px; height:15px; margin-left: 14px;}

.NMore_1002 {
    background-color: #eaeaea;
    box-shadow: -2px 0 5px #000;
}
.NMore_1002{width:60%; height:100%; overflow-y:auto; position:fixed; z-index:1001; right:-100%; top:0px; padding:10px 0px; transition:all 0.5s ease-in;}
.NMore_1002[state='open']{right:0px;}
.NMore_1002 ul{padding-bottom:35px;}
.NMore_1002 ul li{border-width:0px 0px 1px; border-style:solid; border-color:#FFF;}
.NMore_1002 li:first-child{border-top:none;}
.NMore_1002 li:last-child{border-bottom:none;}
.NMore_1002 li a{color:#0055a2; font-size:17px; position:relative;display:block; padding:5px 0 5px 25px;}
.NMore_1002 li a img{ position:absolute; left:0; top:50%; margin-top:-9px;}/*2015-07-13添加图片居中*/
.NMore_1002 li a:hover{color:#fff!important;}
.NMore_1002 li a:active{background-color:#424242;}
.NMore_1002 .hover_icon span{ margin-left:15px;}
.NMore_1002 .jiao{display:none;}


.ny_t{ width:98%; margin:0 auto;margin-top: -10px;}
.ny_t h3{ text-align: center;font-size:1.3em;  line-height:42px; color:#2a2a2a;}
.ny_t img{max-width: 100%;height: auto}
/*内页宽屏菜单*/
.nlist{width:100%; padding-top:10px;clear: both}
.nlist ul{}
.nlist li{ width:31.3%; float:left; background-color:#0053a0; line-height:32px; text-align:center; margin:0 1% 12px 1%; display:block; }
.nlist li a:hover{ background: #0053a0; border: 2px solid #cfcfcf; text-align: center;display: block; color: #FFFFFF}
.nlist li a{background: #fff; color: #0053a0;border: 2px solid #cfcfcf;display: block;}
.nlist ul .last a{background: #0053a0;display: block; color: #fff;}

.active_new{background:#e52938;width:80%;height:35px;margin:0 auto;line-height:35px;}
.active_new a{color: #fff;display: block}
.active_new_over{background: #878787;width:80%;height:35px;margin:0 auto;line-height:35px;}
.active_new_over a{color: #fff;display: block}